#!/bin/sh

if [ ! -f /q/g_nto ]; then
    echo "There is no impersonation patch installed."
    exit 1
fi

if [ ! -f /accounts/1000/shared/documents/mod_nvram ]; then
    echo "The mod_nvram binary was not found in /accounts/1000/shared/documents"
    exit 1
fi

echo "/accounts/1000/shared/documents/mod_nvram -d" | /q/g_nto